# break

Interrupts an iteration loop

Usage

    break

Description
Interrupts an iteration loop like while. This command always jumps out of a single code block. If called outside an iteration loop , will act just like halt has been called but has no additional semantics for events.
Syntax Specification

    break

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011